lysenkobv/maxmind-geolite2-database

1.0.7 2019-09-26 12:28 UTC

README

$ php composer.phar require lysenkobv/maxmind-geolite2-database "*"

OR

add to your composer.json

{
    "require": {
        "lysenkobv/maxmind-geolite2-database": "*"
    }
}

OR

download directly from repo or directly from maxmind website

This product includes GeoLite2 data created by MaxMind, available from http://www.maxmind.com.